Subject: New Reply Received - i did not receive my order. the others i received today. What happened. I paid it by my credit card together
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 06 Oct 2019 07:32:11 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  i did not receive  my order. the others i received today. What happened. I paid it by my credit card together  Ticket comment <div class="ydp45a7e023yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Thanks  . I got it today as you mentioned. </div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_1321615988" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, October 6, 2019, 09:57:57 AM GMT+3, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv6031802847"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Catherine,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,">Thank you for contacting us.</div>
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,"><br></div>
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,">We are sorry for the late response.</div>
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,"><br></div>
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,">As per the records we can see that your order shipped in 2 consignments.</div>
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,"><br></div>
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,">Your first consignment with tracking number 45040303932 the order delivered to you on 10/3/19 12:37 PM.</div>
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,"><br></div>
<div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,">The another consignment with tracking number 45040340822 has been delivered to you on 10/6/19 09:02 AM</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,">Feel free to reach out to us if you need any further assistance.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,">Your friends,</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,">The Support Team</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,"><br></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,"><br></div>
</div></div>
<div class="yiv6031802847yqt9034697521" id="yiv6031802847yqt68853"><div class="yiv6031802847freshdesk_quote">
            <blockquote class="yiv6031802847freshdesk_quote">
              On
              Thu, 3 Oct at  1:51 PM
              <span class="yiv6031802847separator">,  catherine orero &lt;[email-masked]&gt;  wrote:
              </span><div class="yiv6031802847yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px"><div><br></div></div>

            
</blockquote>
           </div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/181909